.show-for-mobile {
  // from min-width to above
  @media (min-width: $desktop-breakpoint) {
    display: none;
  }
}

.show-for-desktop {
  // From 0 to max-width
  @media (max-width: $desktop-breakpoint) {
    display: none;
  }
}
